Bug 74085 - detecting s/b audigy on tyan s2466 causes system lockup
detecting s/b audigy on tyan s2466 causes system lockup
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-15 11:26 EDT by Need Real Name
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 17:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from 'lspci -v' and 'dmesg' (16.46 KB, patch)
2002-09-15 11:29 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-09-15 11:26:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
When I install the Sound Blaster Audigy on a system Tyan S2466 Dual Athlon
system (BIOS version 1.01) with a 3Ware 7850 RAID controller and a Radeon 8500
AGP video card, kudzu will hang the system when it is run from the command line
or from initscripts.  Disabling kudzu and manually loading the audio driver works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install the S/B Audigy
2.Boot null
3.Watch it hang when kudzu runs
	

Actual Results:  The system hung.

Expected Results:  The system should have detected the new sound card and
configured it.

Additional info:
Comment 1 Need Real Name 2002-09-15 11:29:48 EDT
Created attachment 76204 [details]
Output from 'lspci -v' and 'dmesg'
Comment 2 Bill Nottingham 2005-02-04 17:57:44 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please attempt to confirm with more recent releases.

Note You need to log in before you can comment on or make changes to this bug.